/* reset */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
margin:0;
padding:0;
border:0;
font-size:100%;
font:inherit;
vertical-align:baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
display:block;
}

blockquote, q { quotes:none; }
blockquote:before, blockquote:after,
q:before, q:after { content:''; content:none; }
ins { background-color:#ff9; color:#000; text-decoration:none; }
mark { background-color:#ff9; color:#000; font-style:italic; font-weight:bold; }
del { text-decoration:line-through; }
abbr[title], dfn[title] { border-bottom:1px dotted; cursor:help; }
table { border-collapse:collapse; border-spacing:0; }
hr { display:block; height:1px; border:0; border-top:1px solid #ccc; margin:1em 0; padding:0; }
input, select { vertical-align:middle; }

select, input, textarea, button { font:99% sans-serif; }
pre, code, kbd, samp { font-family:monospace, sans-serif; }

html { overflow-y:scroll; }
a:hover, a:active { outline:none; }
ul, ol { margin-left:2em; }
ol { list-style-type:decimal; }
nav ul, nav li { margin:0; list-style:none; list-style-image:none; }
small { font-size:85%; }
strong, th { font-weight:bold; }
td { vertical-align:top; }

table { width:100%; border-collapse:collapse; }

sub, sup { font-size:75%; line-height:0; position:relative; }
sup { top:-0.5em; }
sub { bottom:-0.25em; }

pre { white-space:pre; white-space:pre-wrap; word-wrap:break-word; padding:15px; }
textarea { overflow:auto; }
.ie6 legend, .ie7 legend { margin-left:-7px; } 
input[type="radio"] { vertical-align:text-bottom; }
input[type="checkbox"] { vertical-align:bottom; }
.ie7 input[type="checkbox"] { vertical-align:baseline; }
.ie6 input { vertical-align:text-bottom; }
input[type="button"], input[type="submit"], input[type="image"], button { cursor:pointer; }
button, input, select, textarea { margin:0; }
input:valid, textarea:valid   {  }
input:invalid, textarea:invalid { border-radius:1px; -moz-box-shadow:0px 0px 5px red; -webkit-box-shadow:0px 0px 5px red; box-shadow:0px 0px 5px red; }
.no-boxshadow input:invalid, .no-boxshadow textarea:invalid { background-color:#f0dddd; }

::-moz-selection{ background:#000; color:#fff; text-shadow:none; }
::selection { background:#000; color:#fff; text-shadow:none; }
a:link { -webkit-tap-highlight-color:#000; }

button {  width:auto; overflow:visible; }
.ie7 img { -ms-interpolation-mode:bicubic; }

html {
background:url(../images/bg_hp_glow.jpg) top center no-repeat fixed #261514;
background-color:#261514;
}
body { 
min-width:960px;
background:url(../images/bg_dark_fade.png) 0 0 repeat-x transparent;
/*overflow-x:hidden;*/ 
}

div {
position:relative;
}


/* fonts */

@font-face {
    font-family: 'TeXGyreAdventorRegular';
    src: url('texgyreadventor-regular-webfont.eot');
    src: url('texgyreadventor-regular-webfont.eot#iefix') format('embedded-opentype'),
         url('http://vinespring01.blob.core.windows.net/maze/assets/stylesheets/texgyreadventor-regular-webfont.woff') format('woff'),
         url('texgyreadventor-regular-webfont.ttf') format('truetype'),
         url('texgyreadventor-regular-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'TeXGyreAdventorItalic';
    src: url('texgyreadventor-italic-webfont.eot');
    src: url('texgyreadventor-italic-webfont.eot#iefix') format('embedded-opentype'),
         url('texgyreadventor-italic-webfont.woff') format('woff'),
         url('texgyreadventor-italic-webfont.ttf') format('truetype'),
         url('texgyreadventor-italic-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}


body {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:75%; /* 12 */
line-height:1.5em; /* 18 */
color:#bbb;/*e5c978*/
}
h1, h2, h3, h4 {
font-weight:300;
font-family: 'Source Sans Pro', sans-serif;
}
h1,
.slide h2,
.vs-h1,
.vsHeader {
font-size:3em;
line-height:1em;
/*font-style:italic;*/
/*font-family:"TeXGyreAdventorItalic", "Century Gothic", Helvetica, Arial, sans;*/
font-family: 'Source Sans Pro', sans-serif;
color:#fff;
font-weight:300;
clear:both;
margin:0 0 1em;
text-transform:uppercase;
}
h2,
.vs-h2,
.vs-h3 {
font-size:1.35em;
line-height:1em;
margin-bottom:1em;
text-transform:uppercase;
color:#fff;
font-family: 'Source Sans Pro', sans-serif;
/*font-family: 'Source Sans Pro', sans-serif;*/
}
h3,
#vsMiniCartHeader,
.vsOrderFormHeader,
.big-white,
blockquote {
color:#fff;
font-family: 'Source Sans Pro', sans-serif;
/*font-family: 'Source Sans Pro', sans-serif;*/
font-size:1.35em;
line-height:1.25em;
font-weight:300;
margin-bottom:1em;
}
.vsOrderFormHeader {
margin:2em 0 1em;
}
.vsOrderFormTotal {
font-size:1.5em;
font-family: 'Source Sans Pro', sans-serif;
/*font-family: 'Source Sans Pro', sans-serif;*/
color:#fff;
padding-top:.5em;
margin-bottom:1em; 
}
.big-white,
blockquote, {
/*line-height:1.5em;*/
}
blockquote {
font-style:italic;
}
h4 {
color:#888;
padding-top:1em;
/*font-family:"Times New Roman", Times, serif;*/
font-size:1.2em;
line-height:1.5em;
margin-bottom:1.4em;
}
select,
input,
textarea {  color:#261514; }
p,
h5 {
font-size:1em;
line-height:1.5em;
margin-bottom:1.5em;
}
td,
th {
}
li {
/*font-size:0.8125em;*/
line-height:1.0em;
margin-bottom:.25em;
list-style:square;
}
ul {
margin-bottom:1.5em;
}
strong {
font-weight:bold;
}
em {
font-style:italic;
}




/* links */

a,
a:link {
text-decoration:none;
color:#fff;
-webkit-transition:color .25s ease-in;  
-moz-transition:color .25s ease-in;  
-o-transition:color .25s ease-in;  
transition:color .25s ease-in; 
}
p a:visited,
li a:visited {
color:#fff;
}
a:hover,
a:visited:hover,
a:focus {
text-decoration:none;
color:#fff;
-webkit-transition:color .25s ease-in;  
-moz-transition:color .25s ease-in;  
-o-transition:color .25s ease-in;  
transition:color .25s ease-in; 
}
a:focus,
a:active {
outline:none;
}
p a:hover,
p a:visited:hover,
p a:focus {
padding-bottom:1px;
border-bottom:1px solid #8b484e;
margin-bottom:-2px;
}


/* navigation */

#navigation {
/*width:980px;
margin:0 auto;*/
width:380px;
float:left;
position:relative;
padding-top:42px;
}
#menu {
}
#menu ul {
overflow:hidden;
}
#menu li {
float:left;
width:140px;
margin:0 20px 0 0;
padding:0;
list-style:none;
font-size: 1em;
line-height: 1.2em;
display:block;
text-transform:uppercase;
}

#menu li.first {
border-left:none;
}
#menu li.first {
}
#menu li li {
font-size:1em;
width:200px;
padding-left:0.;
float:none;
}
#menu li li a {
border:none;
margin:0;
padding:0;
display:inline-block;
}
#menu li li a:hover,
#menu li li a:focus {
}
#menu li.active li a,
#menu li.active li a:link,
#menu li.active li a:visited
#menu li.active li a:active {
/*color:#fff;*/
border:none;
}
#menu li.active li a:hover,
#menu li.active li a:hover {
/*color:#4b9ad1;*/
}
#menu li ul {
display:none;
position:absolute;
top:2.25em;
padding:0 0 0 10px;
margin:0 0 0 -10px;
z-index:1000;
background-color:#000;
/*border-top:3px double #000;*/
}
#menu a {
color:#8B484E;/*e5c978*/
}
#menu a:link,
#menu a:visited {
padding:0 0 .5em;
color:#8B484E;/*e5c978*/
font-style:normal;
text-decoration:none;
display:block;
font-family:Verdana, Arial, Helvetica, sans-serif;
}
#menu a:hover,
#menu a:focus,
#menu a:active {
text-decoration:none;
color:#fff;
border:none;
}
#menu li.active a:link,
#menu li.active a:visited,
#menu li.active a:hover,
#menu li.active a:focus {
color:#fff;
/*border-bottom:1px solid #fff;
margin-bottom:-1px;
display:inline-block;*/
}


/* header */

#header {
height:212px;
z-index:999;
position:relative;
}


#logo {
width:540px;
float:left;
margin-right:20px;
}
#logo a {
width:234px;
margin-left:240px;
height:122px;
display:block;
margin-top:45px;
background:url(../images/logo_maze.png) 0 0 no-repeat transparent;
}
.home #logo a {
margin-left:0;
width:397px;
background:url(http://vinespring01.blob.core.windows.net/maze/assets/images/logo_hp.png) 0 0 no-repeat transparent;
}
#logo span {
position:absolute;
top:-10000px;
left:-10000px;
}


/* pages */

.hp-bg {
position:absolute;
top:-90px;
left:200px;
width:860px;
height:474px;
background:url(../images/hp_maze.png) 0 0 no-repeat transparent;
}
.wine-item {
margin-bottom:72px;
}
.wine-item a.description {
height:20em;
display:block;
}


/* centerpiece */

.hp-interactive {
position:absolute;
top:0;
left:480px;
/*border: 1px solid #fff;*/
width:480px;
height:320px;
}
.centerpiece {
padding-top:6em; 
height:24em;
}
.centerpiece h1 {
margin-bottom:.5em;
}
.centerpiece p {
color:#fff;
font-size:1.5em;
line-height:1.5em;
margin-bottom:1em;
font-family: 'Source Sans Pro', sans-serif;
}
.centerpiece:hover .hot-spot {
/*display:block;*/
}
.centerpiece .hot-spot {
position:absolute;
background-color:rgba(0,0,0,.7);
border-radius:1.5em;
padding:.25em .5em .75em .5em;
width:1em;
height:1em;
text-align:center;
display:none;
}
.centerpiece .hot-spot:hover {
background-color:#000;
cursor:pointer;
}
#label-1 {
top:100px;
left:100px;
}
#label-2 {
top:200px;
left:200px;
}
#label-3 {
top:150px;
left:200px;
}
#label-4 {
top:100px;
left:400px;
}
#label-5 {
top:200px;
left:300px;
}


/* footer */

#footer {
margin:9em 0 0;
background:url(../images/bg_dark_fade.png) 0 0 repeat-x transparent;
padding-top:1.5em;
padding-left:20px;
}
#footer-container {
width:980px;
padding:0 0 0 ;
margin:0 auto;
}
.footer-menu {
margin:0 0 5em;
overflow:hidden;
}
.footer-menu h2 {
margin-bottom:0;
}
.footer-menu a {
display:block;

}
.footer-menu a p {
color:#6C393D;
-webkit-transition:color .25s ease-in;  
-moz-transition:color .25s ease-in;  
-o-transition:color .25s ease-in;  
transition:color .25s ease-in; 
}
.footer-menu a:hover p,
.footer-menu a:focus p {
color:#fff;
}
.footer-menu .section-label {
color:#6C393D;
/*width:60px;
border-top:1px solid #af9a53;
padding-top:1em;*/
font-size:1.5em;
line-height:1em;
margin-bottom:1em;
text-transform:uppercase;
font-family: 'Source Sans Pro', sans-serif;
}
.footer-menu h2 + p {
font-size:.875em;
text-transform:uppercase;
}
.date-label {
background-color:#111;
display:inline-block;
color:#ccc;
position:absolute;
right: 430px;
text-align: right;
padding:2px 5px;
margin-right:20px;
white-space:nowrap;
}

#contact-area {
font-size:0.875em;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#6c393d;
}
#contact-area a {
color:#6c393d;
}
#contact-area a:hover,
#contact-area a:focus {
border:none;
color:#fff;
}
#copyright-credits {
float:right;
color:#6c393d;
font-size:0.875em;
margin-right:20px;
}
#top-link {
float:left;
margin-bottom:1em;
}
#top-link a {
color:#6c393d;
font-size:.875em;
padding:1.5em 15px;
margin-left:-15px;
text-transform:uppercase;
border-bottom:none !important;
}
#top-link a:hover,
#top-link a:focus {
color:#fff;
}
#credits {
position:relative;
cursor:help;
padding-top:18px;
margin-top:-38px;
display:inline-block;
padding-left:10px;
}
#credits-info {
display:block;
display:none;
position:absolute;
bottom:38px;
right:-15px;
height:2em;
width:210px;
padding:10px 15px 0;
z-index:100;
cursor:default;
line-height:1.5em;
color:#6c393d;
text-align:right;
-moz-border-radius: 1px;
-webkit-border-radius: 1px;
border-radius: 1px;
}
#credits-info {

}


/* forms*/

input[type=text],
input[type=email],
input[type=password],
input[type=submit],
textarea,
select,
button {
-webkit-appearance:none;
}

.vsText,
input[type=text],
input[type=email],
input[type=password],
textarea,
select {
background-color:#111111;
color:#fff;
border:none;
border-bottom:1px dotted #000;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:1em;
padding:2px;
/*border:1px solid #d0d6da;*/
}
select,
textarea {
border:1px dotted #000;
} 
.vsAccountMain .vsText,
.vsAccountMain input[type=text],
.vsAccountMain input[type=email],
.vsAccountMain input[type=password],
.vsAccountMain textarea, 
.vsAccountMain select,
.store .vsText,
.store input[type=text],
.store input[type=email],
.store input[type=password],
.store textarea, 
.store select {
border-color:#666;
}
.vsAccountMain .vsText:focus,
.vsAccountMain input[type=text]:focus,
.vsAccountMain input[type=email]:focus,
.vsAccountMain input[type=password]:focus,
.vsAccountMain textarea:focus, 
.vsAccountMain select:focus,
.store .vsText:focus,
.store input[type=text]:focus,
.store input[type=email]:focus,
.store input[type=password]:focus,
.store textarea:focus, 
.store select:focus {
border-color:#bbb;
}

input[type=text]:hover,
textarea:hover {
/*border-color:#111;*/
}
input[type=text]:focus,
textarea:focus {
/*border-color:#333;*/
}
button,
/*.form-item-order button,
.vsForm button,*/
input[type=submit],
input[type=button],
#submit-button,
big-button,
.big-button:link,
.big-button:visited,
.big-button:active {
display:inline-block;
min-width:120px;
font-family: 'Source Sans Pro', sans-serif;
font-size: 1.25em;
text-align:left;
color: #fff;
padding: 1em 10px;
margin-right:10px;
background: -moz-linear-gradient(
	top,
	#ddca84 0%,
	#977933);
background: -webkit-gradient(
	linear, left top, left bottom, 
	from(#ddca84),
	to(#977933));
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border: 1px solid #977933;
box-shadow:0 0 5px rgba(0,0,0,.5);
-moz-box-shadow:0 0 5px rgba(0,0,0,.5);
-webkit-box-shadow:0 0 5px rgba(0,0,0,.5);
/*-webkit-transition:box-shadow .25s ease-in;  
-moz-transition:box-shadow .25s ease-in;  
-o-transition:box-shadow .25s ease-in;  
transition:box-shadow .25s ease-in; */
-webkit-transition-property:box-shadow, background;  
-webkit-transition-duration: .25s, .25s;
-webkit-transition-timing-function: linear, ease-in;
-moz-transition-property:box-shadow, background;  
-moz-transition-duration: .25s, .25s;
-moz-transition-timing-function: linear, ease-in;
transition-property:box-shadow, background;  
transition-duration: .25s, .25s;
transition-timing-function: linear, ease-in;
}
button:hover,
button:focus
/*.form-item-order button:hover,
.form-item-order button:focus,*/
.vsForm button:hover,
.vsForm button:focus,
input[type=submit]:hover,
input[type=submit]:focus,
input[type=submit]:active,
input[type=button]:hover,
input[type=button]:focus,
input[type=button]:active,
#submit-button:hover,
#submit-button:focus,
#submit-button:active.big-button:hover,
.big-button:focus {
box-shadow:0 0 10px rgba(0,0,0,.5);
-moz-box-shadow:0 0 10px rgba(0,0,0,.5);
-webkit-box-shadow:0 0 10px rgba(0,0,0,.5);
background: -moz-linear-gradient(
	top,
	#ecc956 0%,
	#977933);
background: -webkit-gradient(
	linear, left top, left bottom, 
	from(#ecc956),
	to(#977933));
}
label {
display:inline-block;
width:120px;
margin-right:10px;
/*cursor:pointer;*/
}
.contact label,
.account label {
text-align:right;
}
.vsCCV {
margin:1.5em;
font-size:.875em;
color:#aaa;
}
select,
.vsText {
width:240px;
vertical-align:top;
margin-bottom:.25em;
}
label.error {
margin-left:120px;
width:auto !important;
color:#BBBBBB !important;
display:block !important;
/*width:100% !important;*/
clear:both;
margin-left:130px;
text-align:left;
padding-top:.5em;
padding-left:.5em;
vertical-align:top;
/*font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:.8em;*/
}
.error a {
/*text-decoration:underline;*/
}
textarea {
height:200px;
margin-top:.5em;
width:380px;
padding:5px;
}
input.long {
width:450px;
clear:right;
}
input.medium {
width:220px;
}
input.short {
width:34px;
}

.price {
display:inline-block;
width:75px;
color:#fff; /*E5C978 !important;*/
font-family: "Century Gothic",Helvetica,Arial,sans;
font-size: 1.5em;
line-height: 1em;
margin-bottom: 1em;
}
.bottles {
font-size:.875em;
}
.wine_qty_label {
display:inline;
}
.input-quantity {
border:none;
border-bottom:1px dotted #000;
background-color:transparent;
color:#fff;
width:20px;
padding:1em 5px;
text-align:center;
}


/* golden photos */

.golden-photo {
position:relative;
overflow:hidden;
height:147px;
border:5px solid #E5C978;
-webkit-transition:border .25s linear;
-moz-transition:border .25s linear;
transition:border .25s linear;
margin-bottom:8px;
}
.golden-photo:hover,
.golden-photo:focus {
border:5px solid #fff;
-webkit-transition:border .25s linear;
-moz-transition:border .25s linear;
transition:border .25s linear;
}
.golden-photo div {
position:absolute;
z-index:100;
top:0;
left:0;
display:block;
width:220px;
height:147px;
display:none;
}
.our-people-photo {
height:147px;
}
.our-people-photo div {
height:147px;	
}
.golden-photo img {
vertical-align:bottom;
position:relative;
z-index:1;
}


/* lightBox  */

#jquery-overlay {
position:absolute;
top:0;
left:0;
z-index:1010;
width:100%;
height:500px;
}
#jquery-lightbox {
position:absolute;
top:0;
left:0;
width:100%;
z-index:1011;
text-align:center;
line-height:0;
}
#jquery-lightbox a img { border:none; }
#lightbox-container-image-box {
position:relative;
background-color:#fff;
width:250px;
height:250px;
margin:0 auto;
}
#lightbox-container-image {
padding:10px;
}
#lightbox-loading {
position:absolute;
top:40%;
left:0%;
height:25%;
width:100%;
text-align:center;
line-height:0;
}
#lightbox-nav {
position:absolute;
top:0;
left:0;
height:100%;
width:100%;
z-index:10;
}
#lightbox-container-image-box > #lightbox-nav { left:0; }
#lightbox-nav a { outline:none;}
#lightbox-nav-btnPrev,
#lightbox-nav-btnNext {
width:49%;
height:100%;
zoom:1;
display:block;
position:relative;
}
#lightbox-nav-btnPrev span,
#lightbox-nav-btnNext span {
position:absolute;
top:45%;
display:block;
padding:10px 10px 10px 10px;
background-color:tranparent;
height:27px;
width:27px;
}
#lightbox-nav-btnPrev span {
left:0;
background:url(../images/lightbox-btn-prev.gif) 7px 10px no-repeat #fff;
/*-webkit-border-top-left-radius: 24px;
-webkit-border-bottom-left-radius:24px;
-moz-border-radius-topleft:24px;
-moz-border-radius-bottomleft:24px;
border-top-left-radius:24px;
border-bottom-left-radius:24px;*/
}
#lightbox-nav-btnNext span {
right:0;
background:url(../images/lightbox-btn-next.gif) 7px 10px no-repeat #fff;
/*-webkit-border-top-right-radius:24px;
-webkit-border-bottom-right-radius:24px;
-moz-border-radius-topright:24px;
-moz-border-radius-bottomright:24px;
border-top-right-radius:24px;
border-bottom-right-radius:24px;*/
}
#lightbox-btnClose {
background:url(../images/lightbox-btn-close.gif) 7px 10px no-repeat #fff;
position:absolute;
top:0;
right:-47px;
width:27px;
height:27px;
padding:10px 10px 10px 10px;
/*background-color:#fff;
-webkit-border-top-right-radius:24px;
-webkit-border-bottom-right-radius:24px;
-moz-border-radius-topright:24px;
-moz-border-radius-bottomright:24px;
border-top-right-radius:24px;
border-bottom-right-radius:24px;	*/
}
#lightbox-nav-btnPrev:hover span,
#lightbox-nav-btnNext:hover span,
#lightbox-btnClose:hover {
background-color:#fff;	
}
#lightbox-nav-btnPrev { 
float:left;
margin-left:-47px;
}
#lightbox-nav-btnNext { 
float:right;
margin-right:-47px;
}
#lightbox-container-image-data-box {
font:10px Verdana, Helvetica, sans-serif;
background-color:#fff;
margin:0 auto;
line-height:1.4em;
overflow:auto;
width:100%;
padding:0 10px 0;
}
#lightbox-container-image-data {
padding:0 10px; 
color:#666; 
}
#lightbox-container-image-data #lightbox-image-details { 
width:70%; 
float:left; 
text-align:left; 
}	
#lightbox-image-details-caption { font-weight:bold; }
#lightbox-image-details-currentNumber {
display:none !important;
clear:left; 
padding-bottom:1.0em;	
}	




/* util */

.dark {
background-color:#111;
overflow:hidden;
padding:2em 20px;
}
.white {
color:#fff;
}
.emphasis {
text-transform:uppercase;
color:#fff;
}
.centered {
text-align:center;
}
span.centered {
display:block;
}
.link-button,
.link-button:link,
.link-button:visited {
font-size:.875em;
text-transform:uppercase;
color:#aaa;
display:block;
}
.link-button:hover,
.link-button:focus {
color:#fff;
}
.link-button img {
margin-bottom:1em;
}
img.float-lt {
margin:0 15px 18px 0;
}
img.float-rt {
margin:0 0 18px 15px;
}
.sidequote {
width:200px;
position:absolute;
right: -250px;
background-color:#111;
padding:10px;
}
.align-rt {
text-align:right;
}
.no-deco,
.no-deco:hover,
.no-deco:focus {
border-bottom:none;
}
.more-link {
padding-top:.5em;
padding-bottom:2px;
border:none;
color:#aaa;
text-transform:uppercase;
display:inline-block;
clear:right;
-webkit-transition:color .25s ease-in;  
-moz-transition:color .25s ease-in;  
-o-transition:color .25s ease-in;  
transition:color .25s ease-in; 
}
a:hover .more-link,
a:focus .more-link {
padding-bottom:1px;
border-bottom:1px solid #8b484e;
color:#fff;
-webkit-transition:color .25s ease-in;  
-moz-transition:color .25s ease-in;  
-o-transition:color .25s ease-in;  
transition:color .25s ease-in; 
}
hr {
margin:3em 0;
height:0;
float:none;
clear:both;
border:none;
border-top:0.083333em solid #af9a53;
}
hr.short {
width:60px;
}
.no-margin {
margin:0;
overflow:hidden;
}
.no-margin-top {
margin-top:0;
}
.hr.no-margin-top {
margin-top:1em;
}
.no-space-bottom {
padding-bottom:0;
margin-bottom:0;
}
.no-margin-bottom {
margin-bottom:0;
}
.space-top {
margin-top:1.5em;
}
.bordered {
border:1px solid #dcdcce;
}
.small-space-top {
padding-top:.75em;
}
.small-space-bottom {
padding-bottom:.5em;
}
.space-top {
padding-top:1.5em;
}
h3.space-top {
padding-top:1em;
}
hr.space-top {
padding-top:0;
margin-top:1.41667em !important;
}
.space-bottom {
padding-bottom:1.5em;
}
.big-space-top {
padding-top:3em;
}
.big-space-bottom {
padding-bottom:36px;
margin-bottom:0;
}
.space-both {
margin:1.5em 0;
}

.ir { display:block; text-indent:-999em; overflow:hidden; background-repeat:no-repeat; text-align:left; direction:ltr; }
.hidden { display:none; visibility:hidden; }
.visuallyhidden { border:0; clip:rect(0 0 0 0); height:1px; margin:-1px; overflow:hidden; padding:0; position:absolute; width:1px; }
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus { clip:auto; height:auto; margin:0; overflow:visible; position:static; width:auto; }
.invisible { visibility:hidden; }



/* 24 col grid */

.col-1,
.col-2,
.col-3,
.col-4,
.col-5,
.col-6,
.col-7,
.col-8,
.col-9,
.col-10,
.col-11,
.col-12,
.col-13,
.col-14,
.col-15,
.col-16,
.col-17,
.col-18,
.col-19,
.col-20,
.col-21,
.col-22,
.col-23,
.col-24 {
display:inline;
float:left;
margin-right:10px;
}
.push-1, .pull-1,
.push-2, .pull-2,
.push-3, .pull-3,
.push-4, .pull-4,
.push-5, .pull-5,
.push-6, .pull-6,
.push-7, .pull-7,
.push-8, .pull-8,
.push-9, .pull-9,
.push-10, .pull-10,
.push-11, .pull-11,
.push-12, .pull-12,
.push-13, .pull-13,
.push-14, .pull-14,
.push-15, .pull-15,
.push-16, .pull-16,
.push-17, .pull-17,
.push-18, .pull-18,
.push-19, .pull-19,
.push-20, .pull-20,
.push-21, .pull-21,
.push-22, .pull-22,
.push-23, .pull-23 {
position:relative;
}
.first,
.alpha {
margin-left:0;
}
.last,
.omega {
margin-right:0;
}
.col-1 { width:30px; }
.col-2 { width:70px; }
.col-3 { width:110px; }
.col-4 { width:150px; }
.col-5 { width:190px; }
.col-6 { width:230px; }
.col-7 { width:270px; }
.col-8 { width:310px; }
.col-9 { width:350px; }
.col-10 { width:390px; }
.col-11 { width:430px; }
.col-12 { width:470px; }
.col-13 { width:510px; }
.col-14 { width:550px; }
.col-15 { width:590px; }
.col-16 { width:630px; }
.col-17 { width:670px; }
.col-18 { width:710px; }
.col-19 { width:750px; }
.col-20 { width:790px; }
.col-21 { width:830px; }
.col-22 { width:870px; }
.col-23 { width:910px; }
.col-24 { width:950px; }

/* `Prefix Extra Space >> 24 Columns
----------------------------------------------------------------------------------------------------*/

.prefix-1 { padding-left:40px; }
.prefix-2 { padding-left:80px; }
.prefix-3 { padding-left:120px; }
.prefix-4 { padding-left:160px; }
.prefix-5 { padding-left:200px; }
.prefix-6 { padding-left:240px; }
.prefix-7 { padding-left:280px; }
.prefix-8 { padding-left:320px; }
.prefix-9 { padding-left:360px; }
.prefix-10 { padding-left:400px; }
.prefix-11 { padding-left:440px; }
.prefix-12 { padding-left:480px; }
.prefix-13 { padding-left:520px; }
.prefix-14 { padding-left:560px; }
.prefix-15 { padding-left:600px; }
.prefix-16 { padding-left:640px; }
.prefix-17 { padding-left:680px; }
.prefix-18 { padding-left:720px; }
.prefix-19 { padding-left:760px; }
.prefix-20 { padding-left:800px; }
.prefix-21 { padding-left:840px; }
.prefix-22 { padding-left:880px; }
.prefix-23 { padding-left:920px; }

.suffix-1 { padding-right:40px; }
.suffix-2 { padding-right:80px; }
.suffix-3 { padding-right:120px; }
.suffix-4 { padding-right:160px; }
.suffix-5 { padding-right:200px; }
.suffix-6 { padding-right:240px; }
.suffix-7 { padding-right:280px; }
.suffix-8 { padding-right:320px; }
.suffix-9 { padding-right:360px; }
.suffix-10 { padding-right:400px; }
.suffix-11 { padding-right:440px; }
.suffix-12 { padding-right:480px; }
.suffix-13 { padding-right:520px; }
.suffix-14 { padding-right:560px; }
.suffix-15 { padding-right:600px; }
.suffix-16 { padding-right:640px; }
.suffix-17 { padding-right:680px; }
.suffix-18 { padding-right:720px; }
.suffix-19 { padding-right:760px; }
.suffix-20 { padding-right:800px; }
.suffix-21 { padding-right:840px; }
.suffix-22 { padding-right:880px; }
.suffix-23 { padding-right:920px; }

.push-1 { left:40px; }
.push-2 { left:80px; }
.push-3 { left:120px; }
.push-4 { left:160px; }
.push-5 { left:200px; }
.push-6 { left:240px; }
.push-7 { left:280px; }
.push-8 { left:320px; }
.push-9 { left:360px; }
.push-10 { left:400px; }
.push-11 { left:440px; }
.push-12 { left:480px; }
.push-13 { left:520px; }
.push-14 { left:560px; }
.push-15 { left:600px; }
.push-16 { left:640px; }
.push-17 { left:680px; }
.push-18 { left:720px; }
.push-19 { left:760px; }
.push-20 { left:800px; }
.push-21 { left:840px; }
.push-22 { left:880px; }
.push-23 { left:920px; }

.pull-1 { left:-40px; }
.pull-2 { left:-80px; }
.pull-3 { left:-120px; }
.pull-4 { left:-160px; }
.pull-5 { left:-200px; }
.pull-6 { left:-240px; }
.pull-7 { left:-280px; }
.pull-8 { left:-320px; }
.pull-9 { left:-360px; }
.pull-10 { left:-400px; }
.pull-11 { left:-440px; }
.pull-12 { left:-480px; }
.pull-13 { left:-520px; }
.pull-14 { left:-560px; }
.pull-15 { left:-600px; }
.pull-16 { left:-640px; }
.pull-17 { left:-680px; }
.pull-18 { left:-720px; }
.pull-19 { left:-760px; }
.pull-20 { left:-800px; }
.pull-21 { left:-840px; }
.pull-22 { left:-880px; }
.pull-23 { left:-920px; }


/* misc layout */

#container {
width:980px;
margin:0 auto;
padding:0 20px;
background:url(../images/bg_maze.png) -30px -30px no-repeat transparent;
}
.home #container {
background-image:none;
}
#main {
position:relative;
z-index:1;
}
.half {
width:50%;
float:left;
}
.quarter {
width:25%;
float:left;
}


/* floats */

.float-rt {
float:right;
}
.float-lt {
float:left;
}
.clear {
clear:both;
display:block;
overflow:hidden;
}
.inline {
clear:none;
}
#main-wrapper:before,
#main-wrapper:after,
.clearfix:before,
.clearfix:after {
content:'\0020';
display:block;
overflow:hidden;
visibility:hidden;
width:0;
height:0;
}
#main-wrapper:after,
.clearfix:after {
clear:both;
}
.clearfix {
zoom:1;
}



/* vinespring */


.vsAccountMain {
padding:20px 20px;
background-color:#111;
margin-right:100px;
border-radius:2px;
-moz-border-radius:2px;
-webkit-border-radius:2px;
min-height:200px;
}
.vsAccountMain .vsForm .vs-p a:link,
.vsAccountMain .vsForm .vs-p a:visited {
border-bottom:none;
font-family: 'Source Sans Pro', sans-serif;
font-size: 1.25em;
}
.vsAccountNav {
margin-bottom:1em;
}
#vsAccountNav {
overflow:hidden;
padding-left: 20px; 
}
.vsAccountNav a {
}
#vsAccountNav div {
float:left;
margin-right:20px;
}
.vsOrderFormButtons {
margin-top:1.5em;
border-top:2px solid #000;
padding-top:1em;
}
.vsHalf {
margin-bottom:1em;
}
.vsExtraBottom {
margin-bottom:2em;
}
#fb-root {
display:none;
}
.sf-sub-indicator {
display:none;
}
#vsAccountLinks {
position:absolute;
top:9px;
right:10px;
z-index:1000;
}
#vsAccountLinks a {
color:#8b484e;
font-size:.875em;
}
#vsAccountLinks,
.vsError {
background-color:transparent !important;
}
#vsAccountLinks div {
float:left;
margin-left:15px;
}
#vsAccountLinks td {
padding:0 5px;
font-size:.90em;
}
#vsAccountLinks img {
border:1px solid #5087B0;
padding:1px;
}
#vsOrderItems {
margin-bottom:2em;
}
#vsOrderHistory td, 
#vsOrderItems td {
border-top:1px solid #000;
padding:.25em 0;
}
.account #vsAccountLinks div:first-child a {
color:#fff;
}
#vsOrderHistory td {
border-bottom:1px solid #000;
}
.vsError {
border:none;/*1px dotted red*/
padding:none !important;
}
.vsParagraph,
.vs-p {
margin-bottom:1.5em !important;
padding:none !important;
width:460px;
overflow:hidden;
} 
.vsParagraph a,
.vs-p a {
/*text-decoration:underline;*/
border-bottom:1px solid #8b484e;
}
.vsParagraph a:hover,
.vs-p a:hover {
border-bottom:1px solid #fff;	
}
.vs-p label.error {
width:300px;
}
#vsFacebookLoginLink {
display:none;
}
#vsModal {
z-index:500;
}
.vsForm  {
/*margin-bottom:1.5em;*/
}
.vsMyAccountLinkList {}
.vsValidate label {
width:120px;
color:#fff;
text-transform:uppercase;
}
.store .vsValidate label.error {
width:300px !important;
margin-bottom:1em;
}
.vsFull,
.vsThird {
margin-bottom:6px;
}
#vsBillingAddress {
float:left;
}
.vs-h2 {
display:block;
clear:both;
}
#vsModal {
background-color:#000;
}
#vsModal td {
color:#fff;
font-size:0.875em;
}
#vsMiniCart th {
text-transform:capitalize;
color:#ccc;
}
#vsMiniCart input {
border:none;
font-weight:bold;
}

/*account links and modal area*/

#vsAccountLinks {
position:absolute;/*fixed;*/
padding:0;
z-index:1000;
right:20px;
top:10px;
}
#vsModal {
display:none;
position:fixed;
right:10px;
top:10px;
padding:10px;
min-width:300px;
max-width:430px;
z-index:1010;
border-radius:2px;
-moz-border-radius:2px;
-webkit-border-radius:2px;
box-shadow:0 0 20px rgba(0,0,0,.5);
}
#vsModal span {
color:#fff;
}
.vsAccountLeft {
width:250px;
float:left;
}
.vsAccountRight {
width:700px;
float:left;
}
#vsFacebookLoginLink {
background:url(../../../favicon.ico) no-repeat 2px;
padding-left:25px;
display:none;
}


/*mini cart*/

#vsMiniCart {
width:100%;
padding:0 10px 10px 10px;
border-collapse:collapse;
}
#vsMiniCart th {
border-bottom:1px solid #333;
}
#vsMiniCart th,
#vsMiniCart td {
padding:8px;
font-size:.875em;
vertical-align:top;
line-height:1.25em;
}
#vsMiniCart td {
vertical-align:top;
}
#vsMiniCart td.vsLeft {
text-align:left;
min-width:200px;
}
#vsMiniCart input {
text-align:center;
width:30px;
padding:2px;
background-color:#333;
color:#fff;
}
#vsMiniCart select {
padding:4px;
width:60px;
}
#vsCartButtons {
padding:20px 0 0 0;
}
#vsMiniCartTotals > td {
border-top:1px solid #333;
}
#vsWishListText {
font-size:.80em;
color:#888;
font-style:italic;
display:block;
}
.vsMiniCartQuantityBox {
display:block;
}

.vsLinkButton {
padding:4px;
text-decoration:none;
}
#vsModal .vsLinkButton {
color:#fff;
border-bottom:none;
}
#vsModal .vsLinkButton:hover {
border-bottom:1px solid #555;
}
#vsModalClose {
float:right;
font-size:.8125em;
z-index:100;
}
#vsModalClose a {
padding-left:0;
padding-right:0;
}
#vsCartButtons {
text-align:center;
}


#vsCartButtons .vsLinkButton {
padding:10px !important;
border:none !important;
text-transform:uppercase;
/*background-color:#333;
-webkit-transition:background-color .25s linear;
-moz-transition:background-color .25s linear;
transition:background-color .25s linear;*/
border-radius:2px;
-moz-border-radius:2px;
-webkit-border-radius:2px;
background: -moz-linear-gradient(
	top,
	#ddca84 0%,
	#977933);
background: -webkit-gradient(
	linear, left top, left bottom, 
	from(#ddca84),
	to(#977933));
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border: 1px solid #977933;
box-shadow:0 0 5px rgba(0,0,0,.5);
-moz-box-shadow:0 0 5px rgba(0,0,0,.5);
-webkit-box-shadow:0 0 5px rgba(0,0,0,.5);
/*-webkit-transition:box-shadow .25s ease-in;  
-moz-transition:box-shadow .25s ease-in;  
-o-transition:box-shadow .25s ease-in;  
transition:box-shadow .25s ease-in; */
-webkit-transition-property:box-shadow, background;  
-webkit-transition-duration: .25s, .25s;
-webkit-transition-timing-function: linear, ease-in;
-moz-transition-property:box-shadow, background;  
-moz-transition-duration: .25s, .25s;
-moz-transition-timing-function: linear, ease-in;
transition-property:box-shadow, background;  
transition-duration: .25s, .25s;
transition-timing-function: linear, ease-in;
}

#vsCartButtons .vsLinkButton:hover {
border:none !important;
/*background-color:#555;
-webkit-transition:background-color .25s linear;
-moz-transition:background-color .25s linear;
transition:background-color .25s linear;*/
box-shadow:0 0 10px rgba(0,0,0,.5);
-moz-box-shadow:0 0 10px rgba(0,0,0,.5);
-webkit-box-shadow:0 0 10px rgba(0,0,0,.5);
background: -moz-linear-gradient(
	top,
	#ecc956 0%,
	#977933);
background: -webkit-gradient(
	linear, left top, left bottom, 
	from(#ecc956),
	to(#977933));
}
#vsCartButtons #vsUpdateCartButton {
background:#333;
-webkit-transition:background-color .25s linear;
-moz-transition:background-color .25s linear;
transition:background-color .25s linear;
}
#vsCartButtons #vsUpdateCartButton:hover,
#vsCartButtons #vsUpdateCartButton:focus {
background:#444;
-webkit-transition:background-color .25s linear;
-moz-transition:background-color .25s linear;
transition:background-color .25s linear;
}

.vsMiniCartHeader {
margin-top:.25em;
}
#vsOrderFormLeft div {
float:left;
margin-right:5px;
padding:1em 20px .75em;
}
#vsOrderFormLeft a {
text-decoration:none !important;
}
/*#vsOrderFormLeft div:after {
content:' >';
}
#vsOrderFormLeft div:last-child:after {
content:'';
}*/
#vsOrderFormLeft {
overflow:hidden;
margin-bottom:0;
margin-left:240px;
padding-top:.25em;
padding-bottom:0 !important;
}
#vsOrderFormLeft .vsActive {
background-color:#111;
/*margin-top:-.25em;*/
color:#fff;
}
#vsOrderFormLeft .vs-p {
display:none;
}
#vsShippingAddressFields {
margin-top:1em;
}
#vsOrderFormRight {
padding:30px 20px 20px;
background-color:#111;
margin-right: 140px;
margin-left:240px;
width:510px;
}

#vsOrderFormRight form {
padding:0;
}
.vsDescription,
label[for=vsCCV] a {
color:#bbb;
font-style: italic;
text-transform:none;
display:block;
}




/* media stylesheets */

@media all and (orientation:portrait) {}
@media all and (orientation:landscape) {}
@media screen and (max-device-width:480px) {
  /* html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } */
}
@media print {
  * { background:transparent !important; color:black !important; text-shadow:none !important; filter:none !important;
  -ms-filter:none !important; } 
  a, a:visited { color:#444 !important; text-decoration:underline; }
  a[href]:after { content:" (" attr(href) ")"; }
  abbr[title]:after { content:" (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content:""; }  
  pre, blockquote { border:1px solid #999; page-break-inside:avoid; }
  thead { display:table-header-group; }
  tr, img { page-break-inside:avoid; }
  @page { margin:0.5cm; }
  p, h2, h3 { orphans:3; widows:3; }
  h2, h3{ page-break-after:avoid; }
}